html {
  margin: 0;
    min-height: 100%vh;
    scroll-behavior: smooth;
}
body {
    min-height: 100vh;
    background-repeat: no-repeat;
    background-image: url('images/stars.png');
    background-size: 100% 100%;
    background-position: top;
      width: 100%;          /* Uses 90% of the screen */  
      margin: 0;
      padding: 0;
      background-attachment: fixed;
}
.banner {
  display: block;
 margin: 0 auto;
}
.satisfy-regular {
  font-family: "Satisfy", cursive;
  font-weight: 400;
  font-style: normal;
}
h1 {
    text-align: center;
    text-shadow: 0px 0px 10px cyan;
    font-family: "satisfy", static;
    font-size: 60px;
    font-weight: bold;
    font-style: oblique;

    
}
h2 {
  font-family: comic, sans-serif;
  text-shadow: 0px 0px 10px cyan;
font-size: 35px;
font-weight: 400;

}
.artist {

   height: 225px;
   padding: 30px;
}

p {
    font-size: 25px;
    text-align: center;
    text-shadow: 0 0 15px rgba(197, 19, 182, 0.8);
    font-family: 'georgia', serif;
    line-height: 1.5;
}
.index {
  font-family: 'Nunito', sans-serif;
font-size: 25px;
text-align: center;
}



h2 {
    text-align: center;
}
h3 {
  text-align: center;
  text-shadow: 0px 0px 10px rgb(131, 17, 121);
  font-family: 'indie flower';
font-size: 60px;
}
h4 {
  font-style: italic;
  text-align: center;
  font-size: 30px;
  margin-top: 0;
}
.subheader {
margin-bottom: 0;

}
iframe {
  display: block;
  margin: 0 auto;
  border-radius: 15px;
}
.button {
  gap: 20px 0px;
    font-size: 50px;
    display: inline-block;
    padding: 10px 20px;
    background-color: #007bff;
    color: white;
    text-decoration: none;
    border-radius: 20px;
    position: relative;
    bottom: 0px;        
    left: 50%;
    transform: translateX(-50%); /* Only horizontal centering now */
}

.button:hover {
    background-color: #0056b3;
}
.button2 {
 
  display: flex;
font-size: 40px;
display: inline-block;
padding: 20px;
text-decoration: underline;
color: rgb(95, 179, 194);
background-color: rgba(108, 34, 204, 0.75);
border-radius: 20px;
}

.button-box {
  display: flex;
  justify-content: center;
align-items: center;
gap: 20px;
max-width: 1000px;
margin: 0 auto;
}
.button2:hover {
  background-color: black;
  color: red;
  text-decoration: none;
}
    .directory {

      padding: 20px;
      text-align: center;
    }
.image-container {
  display: flex;
  justify-content: center;
    gap: 20px;
  width: 100%;
}
.dream {
  max-width: 1500px;
  position: relative;
align-self: center;
padding: 20px 20px;
border-radius: 10px;

}
.prettyview {
  height: 300px;
  padding: 20px;

}


.entrance {
  width:800px;
 display: flex;
  justify-content: center;
  border-radius: 10px;

   margin: 0 auto;
}


.artistheader {
  font-size: 40px;
  font-family: "BenchNine", sans-serif;
  font-weight: 300;
}
.text-box {
  background-color: rgba(0, 0, 50, 0.6);
  color: white;
   padding: 15px 20px;
  border-radius: 10px;
  max-width: 1200px;
  margin: 0 auto; /* Centers the box */
}
.texttext-box {
max-width: 1400px;
margin: 0 auto;
border-radius: 20px;

}

.menubg {
  margin-top: 0;
  max-width: 1600px;
  background-color: rgba(0, 0, 50, 0.6);
 color: white;
  margin: 0 auto; /* Centers the box */
  border-radius: 20px;
}
.menu {
  height: 300px;
}
.blinkies {
  border-radius: 10px;
  padding: 10px 10px;
  margin: 0px auto; 
}
.box {
  position: relative;
   display: flex;
  flex-wrap: wrap;
 align-items: center;
  margin: 0 auto;
  max-width: 1400px;
  background-color: rgba(156, 57, 57, 0.75);
   border-radius: 10px;
  padding: 10px;
      gap: 5px 10px; /* Add this! */
}
.content-box {
  display: flex;
max-width: 1400px;
border-radius: 10px;
align-items: center;
justify-content: center;
margin: 0 auto;
gap: 30px;
}
.volume {
border-radius: 10px;
height: 240px;

}
.ul {
  font-size: 30px;
 flex: 1;
  list-style-position: inside;
  padding: 7px;
  margin-right: 0;
}
.menu-list {
  display: flex;
  font-size: 30px;
  font-family: 'indie flower';
}
.text-box2 {
flex: 1;
}
.welder {
  width: 300px;

  border-radius: 10px;
}
.glassblower {
  width: 300px;
  border-radius: 10px;
}
.collage {
width: 1300px;

}
.motivation {
height: 400px;
}

hr {
  border: none;
  border-top: 2px solid lightskyblue;
  box-shadow: 0 0 10px white;
  width: 80%;
  margin: 20px auto;
}
ul {
  justify-content: center;
  gap: 25px;
  padding: 15px;
}
